# HttpUrlType Class Reference
[Supported meta-types]

Inheritance diagram for HttpUrlType:
[legend]

List of all members.

## Public Member Functions

| getPrimitiveName ()
| isGeneric ()
| isMeasurable ()
| toColumnType ()

## Detailed Description

Definition at line 15 of file HttpUrlType.class.php.

## Member Function Documentation

HttpUrlType::getPrimitiveName | ( |  | ) |

Reimplemented from ObjectType.

Definition at line 17 of file HttpUrlType.class.php.

HttpUrlType::isGeneric | ( |  | ) |

Reimplemented from ObjectType.

Definition at line 22 of file HttpUrlType.class.php.

HttpUrlType::isMeasurable | ( |  | ) |

Reimplemented from ObjectType.

Definition at line 27 of file HttpUrlType.class.php.

HttpUrlType::toColumnType | ( |  | ) |

Reimplemented from ObjectType.

Definition at line 32 of file HttpUrlType.class.php.

The documentation for this class was generated from the following file:

- meta/types/HttpUrlType.class.php